@tomari tomari released this Jul 8, 2017 · 5 commits to master since this release

Assets 3
  • Works perfectly with OpenJDK 9
  • And it requires JRE 9.